#trumpCard{
    width: 60px;
    height: 90px;
    background-color: blanchedalmond;
    justify-self: center;
    align-items: center;
    position: relative;
    top: -200%;
    left: 170%;
}
#deck{
    width: 60PX;
    height: 90PX;
    background-color: wheat;
    justify-self: center;
    align-items: center;
    position: relative;
    top:-120%;
}
.card{
    /* background-color: #00FF00;
    border: 1px solid black; */
}
.horizontalCard{
    width: 60px;
    height: 90px;
}
.verticalCard{
    width: 80px;
    height: 50px;
}
.verticalCard img{
    rotate: 90deg;
    width: 50px;
    height: 80px;
    position: relative;
    top: -15;
    right: -15;
}
.cardImage{
    width:100%;
    height: 100%;
}
.card.playerCard img:hover{
    scale: 1.5;
}

.gameCard{

    background-color: blue;
    border: 1px solid black;
}
.gameCard.verticalTable{
    width: 90%;
    height: 30px;
}
.gameCard.verticalTable img{
    position: relative;
    rotate: 90deg;
    width: 30px;
    height: 60px;
    left:13px;
    bottom: 15px;
}
.gameCard.horizontalTable{
    width: 40px;
    height: 90%;
}